Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
API Reference
cURL
curl --request POST \ --url https://saas.pads365.com/rdx/NDS.Services.Authentication/api/v1/Role/filtered \ --header 'Content-Type: application/json' \ --data ' { "IncludeHidden": true, "IncludeSystem": true, "SearchString": "<string>", "IdentityIds": [ "<string>" ] } '
{ "Succeeded": true, "Message": "<string>", "Code": "<string>", "Roles": [ { "Name": "<string>", "DisplayName": "<string>", "RoleId": "<string>", "BuildIn": true, "ExternalGroups": [ { "ExternalAuthenticationProviderId": "<string>", "ExternalId": "<string>", "Name": "<string>", "Id": "<string>" } ], "Inherited": true } ] }
Show child attributes